/* Class = "NSMenuItem"; title = "Export"; ObjectID = "aEn-no-TQf"; */
"aEn-no-TQf.title" = "내보내기";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New entry"; ObjectID = "FHH-kl-5uu"; */
"FHH-kl-5uu.ibExternalAccessibilityDescription" = "새 항목";

/* Class = "NSMenuItem"; title = "Print"; ObjectID = "Kct-eS-Aj3"; */
"Kct-eS-Aj3.title" = "인쇄";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New entry in new window"; ObjectID = "QpD-9F-xHw"; */
"QpD-9F-xHw.ibExternalAccessibilityDescription" = "새 창에서 새 엔트리";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "Xk9-cf-tg7"; */
"Xk9-cf-tg7.title" = "다음과 함께 열기";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New entry with image"; ObjectID = "Yhp-gg-b1V"; */
"Yhp-gg-b1V.ibExternalAccessibilityDescription" = "이미지와 함께 새 엔트리";

